How to install libwombatcommon0 on Debian 9 (Stretch)